// gradient color
.gradient{
    background: linear-gradient(180deg,rgba(152,175,241,.15),rgba(93,111,171,.85) 90%,#223987);
}
.article-category{
    &__header{
        font-size: 20px;
        font-family: 'GothamRounded-Medium';
        color: $blue;
    }
    &__item{
        margin-bottom: 1.5rem;
        @include breakpoint(mobile){
            margin-bottom: 18px;
        }
        &-card{
            position: relative;
            img{
                object-fit: cover;
                width: 100%;
                height: 200px;
                @include breakpoint (mobile){
                    height: 150px;
                }
            }
        }
        &-description{          
            text-align: center;
            position: absolute;
            top: 35px;
            left: 0;
            display: flex;
            justify-content: center;
            flex-direction: column;
            width: 100%;
            color: white;
            z-index: 1;
            a{
                text-decoration: none;
                color: $white;
            }
            h5{
                font-family: 'GothamRounded-Medium';
                font-size: 18px;
            }
            p{
                font-family: GothamRounded-Book;
                font-size: 12px;
                min-height : 70px;
                @include breakpoint (mobile){
                    padding : 0px 15px 0 15px;
                    min-height: 50px;

                    // ellipsis
                    overflow: hidden;
                    text-overflow: ellipsis;
                    -webkit-line-clamp: 2;
                    display: -webkit-box;
                    -webkit-box-orient: vertical;
                    white-space: normal;
                }
            }
            @include breakpoint (mobile){
                top: 20px;
            }
        }
        &-background{
            position: absolute;
            left: 0;
            width: 100%;
            height: 13rem;
            top: 0px;
            @include breakpoint (mobile){
                height: 9.5rem;
            }
        }
    }
    &__total{
        display: flex;
        justify-content: center;
        a{
            padding: 0px 10px;
            position: relative;
            &:last-child{
                &::after{
                    border-right: none;
                }
            }
            &::after{
                content: "";
                display: block;
                z-index: -1;
                position: absolute;
                height: 11px;
                width: 100%;
                border-width: 0 5px;
                border-right: 1px solid #fff;
                bottom: 4px;
                margin-top: -20px;
                left: 0px;
                top: 22px;
                @include breakpoint (mobile){
                    top: 23px;
                }
            }
        }
        p{
            font-size: 12px;
        }
    }
}

.card-banner-medium{
    @include breakpoint (mobile){
        display: none;
    }
}